View Issue Details

IDProjectCategoryView StatusLast Update
0001679DrawingFeaturepublic2018-09-14 15:12
Reportermghansen256 Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionwon't fix 
PlatformLinuxOSKubuntuOS Version14.04
Product Version0.14 
Target VersionFixed in Version 
Summary0001679: Add an action to set orthographic projections as hints for a drawing page
DescriptionTaking this video as a reference:

http://www.youtube.com/watch?v=nxNT0KychcY

When adding an orthographic projection to a drawing page, the coordinates and scale of the projection have to be set as hints for the drawing page manually. It would be nice to add an action to do this, especially since when there are several projections, one has to adjust the hints for the projection for which one is adding dimensions.
Additional InformationOS: Ubuntu 14.04.1 LTS
Word size: 64-bit
Version: 0.15.3844 (Git)
Branch: master
Hash: 28490532f50135e2490f94cdf401b613a94b1ec2
Python version: 2.7.6
Qt version: 4.8.6
Coin version: 4.0.0a
SoQt version: 1.6.0a
OCC version: 6.7.0
Tags#pending

Activities

normandc

2014-08-09 21:31

manager   ~0004936

Could you please explain what you mean by "add an action to set orthographic projections as hints"? I really don't understand what you are asking.

mghansen256

2014-08-09 21:44

reporter   ~0004937

In the video, you show how to add the coordinate and scale properties of the projection as hint offset x/y/scale for the page by manually copying as three values. I suggest to add some kind of menu action to do this with one click, for example right click on the projection in the tree view and select "Set as coordinate hint for page".

Kunda1

2017-02-09 12:10

administrator   ~0008251

Per @wandererfan in https://forum.freecadweb.org/viewtopic.php?f=10&t=20342#p157399
> TechDraw WB is drag and drop. x/y aren't generally set manually
Context: TechDraw is the successor to the soon-to-be-deprecated Drawing WB

Kunda1

2018-09-14 12:19

administrator   ~0011737

@wandererfan what should we do about this ticket ?

wandererfan

2018-09-14 14:49

manager   ~0011738

It's 4 years old, it's in Drawing and it isn't relevant to TD. From where I sit, mark it "won't fix" and close it.

Kunda1

2018-09-14 15:12

administrator   ~0011739

Marked "won't fix" and closing

Issue History

Date Modified Username Field Change
2014-08-08 19:31 mghansen256 New Issue
2014-08-09 21:31 normandc Note Added: 0004936
2014-08-09 21:44 mghansen256 Note Added: 0004937
2017-02-09 12:10 Kunda1 Note Added: 0008251
2017-02-09 12:11 Kunda1 Tag Attached: #pending
2018-09-14 12:19 Kunda1 Note Added: 0011737
2018-09-14 14:49 wandererfan Note Added: 0011738
2018-09-14 15:12 Kunda1 Status new => closed
2018-09-14 15:12 Kunda1 Resolution open => won't fix
2018-09-14 15:12 Kunda1 Note Added: 0011739